Bug 853884 - Touchpad randomly freezing out
Touchpad randomly freezing out
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 04:52 EDT by Zoltan Hoppar
Modified: 2013-06-17 14:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-17 14:29:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zoltan Hoppar 2012-09-03 04:52:48 EDT
Description of problem:
My laptop Hp Probook 5415s since kernel 3.4.6 randomly freezing out the touchpad. I have tried to find the source of the reason, and found strange lines in messages.log.

Version-Release number of selected component (if applicable):
current stable kernel 3.5.2-3.fc17-x86_64 #1 SMP

How reproducible:
It randomly appears by self, sometimes multiple times in series

Steps to Reproduce:
I don't know. I would like to cooperate, but how? What should I add to this report?
  
Actual results:
I have noticed these lines in messages.log:
[Firmware Bug]: cpu 1, try to use APIC500 (LVT offset 0) for vector 0x400, but the register is already in use for vector 0xf9 on another cpu
perf: IBS APIC setup failed on cpu #1

Expected results:
Possibly this is the cause of the freeze? 

Additional info:
The problem always appears when the machine is bit longer idle, or the cursor moves lot tiny (drawing, corrections).
Comment 1 Josh Boyer 2013-06-03 15:14:11 EDT
Are you still seeing this with the 3.9.4 kernel in updates-testing?
Comment 2 Josh Boyer 2013-06-17 14:29:07 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.